apiVersion: v1
kind: Pod
metadata:
  name: data-pod
spec:
  securityContext:
    runAsUser: 0
  containers:
  - image: artefact.skao.int/ska-sdp-realtime-receive-modules:5.0.0
    name: data-prep
    command: [ "/bin/bash", "-c", "trap : TERM; sleep infinity & wait" ]
    volumeMounts:
    - mountPath: /mnt/data
      name: data
  volumes:
  - name: data
    persistentVolumeClaim:
      claimName: testing
